/*
	Skin Name: Slider One
	Class: slider-one
	Description: Costume skin for Advanced Slider jQuery plugin
	Author: webNeat
*/

/* MAIN SLIDE */

.slider-one .slider-main {
	width: 100%;
	height: 100%;
	z-index: 1;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.slider-one .banr {
	float: left;
	width: 180px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 5px;
	overflow: hidden;
}

.slider-one .banr img{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
}

.slider-one .thumbnail-scroller {
	float: left;
	margin-top: 69px;
}

.slider-one .slide{
	width: 792px;
	display: block;
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
	overflow: hidden !important;	
}

.slider-one .slide .layer {
	min-height: 100px;
	padding: 25px 45px;
	text-align: center;
}

#mysSlider .slide .layer{
	-webkit-border-radius: 0px 0px 10px 10px  !important;
	-moz-border-radius: 0px 0px 10px 10px  !important;
	border-radius: 0px 0px 10px 10px  !important;
	overflow: hidden !important;	
}

/* END OF MAIN SLIDE */


/* SLIDE ARROWS */
.slider-one .slide-arrows a {
	background: url(images/arrows_small.png) no-repeat;
	width: 24px;
	height: 50px;
	bottom: 20px;
}


.slider-one .slide-arrows a.previous {
	left: 5px;
}


.slider-one .slide-arrows a.next {
	right: 10px;
	background-position: -24px 0;
}

/* END SLIDE ARROWS */


/* SLIDESHOW CONTROLS */

.slider-one .slideshow-controls {
	background: url(images/playpause.png) no-repeat;
	width: 38px;
	height: 38px;
	top: 50%;
	left: 50%;
	margin-top: -19px;
	margin-left: -19px;
}


.slider-one .slideshow-controls.pause {
	background-position: 0 0;
}


.slider-one .slideshow-controls.play {
	background-position: -38px 0;
}

/* END OF SLIDESHOW CONTROLS */


/* TIMER ANIMATION */

.slider-one .timer-animation {
	top: 20px;
	right: 20px;
}

/* END OF TIMER ANIMATION */


/* SLIDE CAPTION */

.slider-one .caption-container .background {
	background-color: #000;
	width: 100%;
	height: 100%;
}


.slider-one .caption-container .caption {
	color: #FFF;
	margin: 0;
	padding: 8px;
	font-size: 16px;
	line-height: 1;
}

/* END OF SLIDE CAPTION */


/* SLIDE BUTTONS/BULLETS */

/* main container of the navigation buttons */
.slider-one .slide-buttons {
	margin-top: 40px;
}


/* 
 left, right and middle of the main container 
 for this skin, these elements are not styled by default
 feel free to add your own styling
*/
.slider-one .slide-buttons .left, 
.slider-one .slide-buttons .right {
}


.slider-one .slide-buttons .left {
}


.slider-one .slide-buttons .middle {
}


.slider-one .slide-buttons .right {
}


/* this contains the buttons */
.slider-one .slide-buttons .buttons-inner {
}


/* this is a button */
.slider-one .slide-buttons .buttons-inner a {
	background: url(images/buttons.png) no-repeat;
	background-position: 0 0;
	width: 14px;
	height: 14px;
	margin: 0 2px;
}


.slider-one .slide-buttons .buttons-inner a.over {
	background-position: -14px 0; 
}


.slider-one .slide-buttons .buttons-inner a.select {
	background-position: -28px 0; 
}


/* this is used to style the numbers from within the buttons, when they are used */
.slider-one .slide-buttons .buttons-inner a .number {
	margin-top: 2px;
	font-size: 9px;
	line-height: 11px;
	color: #666;
}


.slider-one .slide-buttons .buttons-inner a.over .number {
	font-size: 8px;
	color: #FFF;
}


.slider-one .slide-buttons .buttons-inner a.select .number {
	font-size: 8px;
	color: #FFF;
}


/* 
 applied to the thumbnail when the thumbnail is used only as a tooltip
 sets the distance between the button and the thumbnail
*/
.slider-one .slide-buttons .buttons-inner .thumbnail-wrapper {
	margin-bottom: 10px;
}

/* END OF SLIDE BUTTONS/BULLETS */


/* THUMBNAIL */

.slider-one .thumbnail {
	font-size: 12px;
	color: #666;
	padding: 0px;
}


.slider-one .thumbnail .title {
	padding: 0px;
	font-style: italic;
}


.slider-one .thumbnail .description {
	padding: 0px;
}


.slider-one .thumbnail.over .title,
.slider-one .thumbnail.select .title {
	text-decoration: underline;
}
/* END OF THUMBNAIL */

/* THUMBNAIL SCROLLER */
.slider-one .thumbnail-scroller.vertical .thumbnail-wrapper {
	margin: 4px 0px 4px 0px;
	padding: 0;
}

.slider-one .thumbnail-scroller.horizontal .thumbnail.over,
.slider-one .thumbnail-scroller.horizontal .thumbnail.select {
	background: transparent;
}


.slider-one  .thumbnail-scroller.vertical .thumbnail {

}
.slider-one  .thumbnail-scroller.vertical .thumbnail img {
	border: 1px solid transparent;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
	display: block;
	float: left;
}

.slider-one .thumbnail-scroller.vertical .thumbnail.over img,
.slider-one .thumbnail-scroller.vertical .thumbnail.select img {
	border: 1px solid #FF2222;
}

.slider-one .thumbnail-scroller.vertical .pointer {
	height: 100%;
	width: 8px;
	display: block;
	float: left;
}

.slider-one .thumbnail-scroller.vertical .thumbnail.select .pointer {
	background: url(images/pointer_vertical.png) no-repeat center;
}

/* THUMBNAIL SCROLLBAR SCROLLBAR */

.slider-one .thumbnail-scroller.vertical .scrollbar {
	margin-left: 0px;
}

/* END OF THUMBNAIL SCROLLBAR SCROLLBAR */

/* END OF THUMBNAIL SCROLLER */